Clamav pro 10.1 a CS 3.0

MDKSA-2005:025: dvě chyby nalezené v aplikaci clamav řeší nové balíčky pro Mandrakelinux verze 10.1 a Corporate Server 3.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login